## ndcube 1.0.1

=== debian/changelog ===
ndcube (1.0.1-1) unstable; urgency=medium

  * Initial release. (Closes: #895013)

 -- Vincent Prat <vinceprat@free.fr>  Fri, 06 Apr 2018 11:28:46 +0100
