## ndcube 1.1.1

=== debian/changelog ===
ndcube (1.1.1-1) unstable; urgency=medium

  * New upstream release
  * Add two dependencies
  * Update d/copyright

 -- Vincent Prat <vinceprat@free.fr>  Tue, 15 Jan 2019 23:45:06 +0100

ndcube (1.0.1-2) unstable; urgency=medium

  * Fix CI tests
  * Update Standards-Version to 4.2.1
  * Use a minimal upstream signing key
  * Remove useless data directory

 -- Vincent Prat <vinceprat@free.fr>  Mon, 19 Nov 2018 21:52:47 +0000
