=== debian/control ===
--- 
+++ 
@@ -12,9 +12,11 @@
                python3-pytest,
                python3-setuptools,
                python3-sphinx,
+               python3-sphinx-astropy,
+               python3-sphinx-automodapi,
                python3-sunpy,
                python3-tk
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Homepage: https://pypi.python.org/pypi/ndcube/
 Vcs-Git: https://salsa.debian.org/debian-astro-team/ndcube.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/ndcube/
