## ndcube 1.1.3

=== debian/changelog ===
ndcube (1.1.3-2) unstable; urgency=medium

  * Patch to disable tests that fail with sunpy 1.X

 -- Vincent Prat <vinceprat@free.fr>  Wed, 04 Sep 2019 10:28:53 +0200

ndcube (1.1.3-1) unstable; urgency=medium

  * New upstream release
  * New patch fix_extent_test.patch to fix plotting test
  * Update debhelper compatibility version to 12
  * Update Standards-Version to 4.4.0

 -- Vincent Prat <vinceprat@free.fr>  Sun, 28 Jul 2019 18:33:02 +0200
