=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Vincent Prat <vinceprat@free.fr>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper (>= 12),
                dh-python,
                graphviz,
                python3-all,
@@ -16,7 +16,7 @@
                python3-sphinx-automodapi,
                python3-sunpy,
                python3-tk
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Homepage: https://pypi.python.org/pypi/ndcube/
 Vcs-Git: https://salsa.debian.org/debian-astro-team/ndcube.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/ndcube/
