=== debian/rules ===
--- 
+++ 
@@ -16,3 +16,8 @@
 override_dh_auto_build:
 	dh_auto_build
 	PYTHONPATH=. sphinx-build $(SPHINXOPTS) -N -bhtml docs/ build/html # HTML generator
+
+override_dh_python3:
+	dh_python3
+	rm -rf debian/python3-ndcube/usr/lib/python3/dist-packages/ndcube/data/README.rst
+	rmdir debian/python3-ndcube/usr/lib/python3/dist-packages/ndcube/data
