=== debian/tests/control ===
Test-Command: cd $ADTTMP && python3 -c "import ndcube; exit(ndcube.test())"
Depends: python3-ndcube,
         python3-tk
Restrictions: allow-stderr
