## ndcube 1.3.2

=== debian/changelog ===
ndcube (1.3.2-2) unstable; urgency=medium

  * Add parfive to the test dependencies (Closes: #963954)
  * Bump debhelper compatibility version to 13
  * Change back to the older maintainer email address

 -- Vincent Prat <vivi@debian.org>  Sat, 04 Jul 2020 09:08:25 +0200

ndcube (1.3.2-1) unstable; urgency=medium

  * New upstream release
  * Update maintainer email address

 -- Vincent Prat <vinceprat@free.fr>  Thu, 23 Apr 2020 16:53:50 +0200

ndcube (1.3.1-1) unstable; urgency=medium

  * New upstream release
  * Add minimum version for dependency python3-sphinx

 -- Vincent Prat <vinceprat@free.fr>  Sun, 19 Apr 2020 10:20:40 +0200

ndcube (1.3.0-2) unstable; urgency=medium

  * Fix autopkgtest

 -- Vincent Prat <vinceprat@free.fr>  Fri, 17 Apr 2020 15:43:14 +0200

ndcube (1.3.0-1) unstable; urgency=medium

  * New upstream version
  * Drop/update outdated patches
  * Add dependency on python3-setuptools-scm
  * Update Standards-Version to 4.5.0
  * Add Rules-Requires-Root statement
  * Remove d/compat file and add dependency on debhelper-compat

 -- Vincent Prat <vinceprat@free.fr>  Wed, 15 Apr 2020 18:52:26 +0200
