## ndcube 1.4.1

=== debian/changelog ===
ndcube (1.4.1-1) unstable; urgency=medium

  * New upstream release

 -- Vincent Prat <vivi@debian.org>  Wed, 04 Nov 2020 18:04:18 +0100

ndcube (1.4.0-1) unstable; urgency=medium

  * New upstream release

 -- Vincent Prat <vivi@debian.org>  Tue, 03 Nov 2020 11:38:50 +0100

ndcube (1.3.3-1) unstable; urgency=medium

  * New upstream release

 -- Vincent Prat <vivi@debian.org>  Sun, 18 Oct 2020 20:35:22 +0200
