=== debian/control ===
--- 
+++ 
@@ -2,24 +2,28 @@
 Section: python
 Priority: optional
 Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
-Uploaders: Vincent Prat <vinceprat@free.fr>
-Build-Depends: debhelper (>= 12),
+Uploaders: Vincent Prat <vivi@debian.org>
+Build-Depends: debhelper (>= 13),
+               debhelper-compat (= 13),
                dh-python,
                graphviz,
                python3-all,
                python3-astropy,
                python3-astropy-helpers,
+               python3-parfive,
                python3-pytest,
                python3-setuptools,
-               python3-sphinx,
+               python3-setuptools-scm,
+               python3-sphinx (>= 2),
                python3-sphinx-astropy,
                python3-sphinx-automodapi,
                python3-sunpy,
                python3-tk
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://pypi.python.org/pypi/ndcube/
 Vcs-Git: https://salsa.debian.org/debian-astro-team/ndcube.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/ndcube/
+Rules-Requires-Root: no
 
 Package: python3-ndcube
 Architecture: all
