## ndcube 1.4.2

=== debian/changelog ===
ndcube (1.4.2-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.5.1

 -- Vincent Prat <vivi@debian.org>  Fri, 20 Nov 2020 19:06:27 +0100
