=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                python3-sphinx-automodapi,
                python3-sunpy,
                python3-tk
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://pypi.python.org/pypi/ndcube/
 Vcs-Git: https://salsa.debian.org/debian-astro-team/ndcube.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/ndcube/
