=== debian/rules ===
--- 
+++ 
@@ -20,4 +20,3 @@
 override_dh_python3:
 	dh_python3
 	rm -rf debian/python3-ndcube/usr/lib/python3/dist-packages/ndcube/data/README.rst
-	rmdir debian/python3-ndcube/usr/lib/python3/dist-packages/ndcube/data
