=== debian/tests/control ===
Test-Command: cd $AUTOPKGTEST_TMP && python3 -m pytest --pyargs ndcube
Depends: python3-ndcube,
         python3-parfive,
         python3-pytest,
         python3-tk
Restrictions: allow-stderr
