## ndcube 2.0.1

=== debian/changelog ===
ndcube (2.0.1-1) unstable; urgency=medium

  * New upstream release
  * Update patch ignore_sphinx_changelog
  * Add build and test dependency on python3-mpl-animators

 -- Vincent Prat <vivi@debian.org>  Fri, 12 Nov 2021 15:10:24 +0100

ndcube (2.0.0~rc2-1) unstable; urgency=medium

  * New upstream release

 -- Vincent Prat <vivi@debian.org>  Wed, 20 Oct 2021 19:54:52 +0200

ndcube (2.0.0~rc1-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).

 -- Vincent Prat <vivi@debian.org>  Sat, 25 Sep 2021 11:42:17 +0200

ndcube (2.0.0~rc1-4) unstable; urgency=medium

  * Add test dependency on reproject

 -- Vincent Prat <vivi@debian.org>  Thu, 16 Sep 2021 23:52:17 +0200

ndcube (2.0.0~rc1-3) unstable; urgency=medium

  * Add test dependency on sunpy

 -- Vincent Prat <vivi@debian.org>  Wed, 15 Sep 2021 19:04:28 +0200

ndcube (2.0.0~rc1-2) unstable; urgency=medium

  * Add test dependency on matplotlib

 -- Vincent Prat <vivi@debian.org>  Tue, 14 Sep 2021 20:57:43 +0200

ndcube (2.0.0~rc1-1) unstable; urgency=medium

  * New upstream release
  * Temporary patch to ignore dependency on sphinx-changelog
  * Remove obsolete patchs remove_non_ascii_chars and use_system_helpers
  * Add dependency on python3-gwcs and python3-reproject
  * Auto clean generated _version.py file
  * Update d/copyright
  * Replace Homepage field in d/control
  * Update Standards-Version to 4.6.0.1 (no change needed)

 -- Vincent Prat <vivi@debian.org>  Wed, 08 Sep 2021 19:18:31 +0200
