=== debian/control ===
--- 
+++ 
@@ -10,8 +10,11 @@
                python3-all,
                python3-astropy,
                python3-astropy-helpers,
+               python3-gwcs,
+               python3-mpl-animators,
                python3-parfive,
                python3-pytest,
+               python3-reproject,
                python3-setuptools,
                python3-setuptools-scm,
                python3-sphinx (>= 2),
@@ -19,8 +22,8 @@
                python3-sphinx-automodapi,
                python3-sunpy,
                python3-tk
-Standards-Version: 4.5.1
-Homepage: https://pypi.python.org/pypi/ndcube/
+Standards-Version: 4.6.0.1
+Homepage: https://docs.sunpy.org/projects/ndcube
 Vcs-Git: https://salsa.debian.org/debian-astro-team/ndcube.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/ndcube/
 Rules-Requires-Root: no
