=== debian/rules ===
--- 
+++ 
@@ -20,3 +20,6 @@
 override_dh_python3:
 	dh_python3
 	rm -rf debian/python3-ndcube/usr/lib/python3/dist-packages/ndcube/data/README.rst
+
+override_dh_auto_clean:
+	rm -rf ndcube/_version.py
