## ndcube 2.0.2

=== debian/changelog ===
ndcube (2.0.2-2) unstable; urgency=medium

  * Team upload
  * Ignore Astropy deprecations warnings and FutureWarnings (Closes: #1020121)
  * Fix extra coords test

 -- Ole Streicher <olebole@debian.org>  Mon, 24 Oct 2022 17:17:54 +0200

ndcube (2.0.2-1) unstable; urgency=medium

  * New upstream release
  * Replace jquery, bootstrap, and bootswatch static files with symlinks
  * Update Standards-Version to 4.6.1 (no change needed)
  * Update debian/copyright
  * Remove duplicates in documentation package

 -- Vincent Prat <vivi@debian.org>  Tue, 23 Aug 2022 13:11:16 +0200
