## ndcube 2.0.3

=== debian/changelog ===
ndcube (2.0.3-1) unstable; urgency=medium

  * Team upload
  * Remove pgpsig requirement from d/watch
  * New upstream version 2.0.3
  * Rediff patches
  * Ignore all deprecation warnings (Closes: #1030490)
  * Fix compatibility with reproject 0.10

 -- Ole Streicher <olebole@debian.org>  Wed, 08 Feb 2023 09:36:54 +0100
