=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
                debhelper-compat (= 13),
                dh-python,
                graphviz,
+               jdupes,
                python3-all,
                python3-astropy,
                python3-astropy-helpers,
@@ -21,8 +22,9 @@
                python3-sphinx-astropy,
                python3-sphinx-automodapi,
                python3-sunpy,
+               python3-sunpy-sphinx-theme,
                python3-tk
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.1
 Homepage: https://docs.sunpy.org/projects/ndcube
 Vcs-Git: https://salsa.debian.org/debian-astro-team/ndcube.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/ndcube/
@@ -50,8 +52,11 @@
 Architecture: all
 Multi-Arch: foreign
 Section: doc
-Depends: ${sphinxdoc:Depends},
-         ${misc:Depends}
+Depends: ${misc:Depends},
+         ${sphinxdoc:Depends},
+         libjs-bootstrap,
+         libjs-bootswatch,
+         libjs-jquery
 Description: Package for multi-dimensional coordinate-aware arrays (documentation)
  ndcube is a SunPy affiliated package for manipulating, inspecting and
  visualizing multi-dimensional contiguous and non-contiguous coordinate-aware
