## ndcube 2.2.0

=== debian/changelog ===
ndcube (2.2.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.2.0
  * Rediff patches
  * Ignore all Astropy warnings (Closes: #1055877)
  * Remove outdated pyton3-astropy-helpers build dependency
  * Remove outdated versionized build dependencies
  * New build dependency python3-sphinxext-opengraph
  * Push Standards-Version to 4.6.2. No changes needed.

 -- Ole Streicher <olebole@debian.org>  Sat, 03 Feb 2024 17:20:45 +0100
