=== debian/control ===
--- 
+++ 
@@ -1,16 +1,14 @@
 Source: ndcube
+Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
+Uploaders: Vincent Prat <vivi@debian.org>
 Section: python
 Priority: optional
-Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
-Uploaders: Vincent Prat <vivi@debian.org>
-Build-Depends: debhelper (>= 13),
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                graphviz,
                jdupes,
                python3-all,
                python3-astropy,
-               python3-astropy-helpers,
                python3-gwcs,
                python3-mpl-animators,
                python3-parfive,
@@ -18,16 +16,17 @@
                python3-reproject,
                python3-setuptools,
                python3-setuptools-scm,
-               python3-sphinx (>= 2),
+               python3-sphinx,
                python3-sphinx-astropy,
                python3-sphinx-automodapi,
+               python3-sphinxext-opengraph,
                python3-sunpy,
                python3-sunpy-sphinx-theme,
                python3-tk
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
+Vcs-Browser: https://salsa.debian.org/debian-astro-team/ndcube/
+Vcs-Git: https://salsa.debian.org/debian-astro-team/ndcube.git
 Homepage: https://docs.sunpy.org/projects/ndcube
-Vcs-Git: https://salsa.debian.org/debian-astro-team/ndcube.git
-Vcs-Browser: https://salsa.debian.org/debian-astro-team/ndcube/
 Rules-Requires-Root: no
 
 Package: python3-ndcube
