## ndcube 2.2.1

=== debian/changelog ===
ndcube (2.2.1-1) unstable; urgency=medium

  * Team upload
  * Add debian/gitlab-ci.yml
  * New upstream version 2.2.1
  * Rediff patches
  * Push Standards-Version to 4.7.0. No changes needed
  * New test dependency python3-specutils
  * Mark one test as remote

 -- Ole Streicher <olebole@debian.org>  Thu, 05 Sep 2024 21:15:42 +0200
