=== debian/control ===
--- 
+++ 
@@ -16,6 +16,7 @@
                python3-reproject,
                python3-setuptools,
                python3-setuptools-scm,
+               python3-specutils,
                python3-sphinx,
                python3-sphinx-astropy,
                python3-sphinx-automodapi,
@@ -23,7 +24,7 @@
                python3-sunpy,
                python3-sunpy-sphinx-theme,
                python3-tk
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/ndcube/
 Vcs-Git: https://salsa.debian.org/debian-astro-team/ndcube.git
 Homepage: https://docs.sunpy.org/projects/ndcube
