## ndcube 2.2.2

=== debian/changelog ===
ndcube (2.2.2-1) unstable; urgency=medium

  * Put myself onto the list of uploaders
  * New upstream version 2.2.2
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Fri, 13 Sep 2024 09:58:57 +0200
