=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: ndcube
 Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
-Uploaders: Vincent Prat <vivi@debian.org>
+Uploaders: Ole Streicher <olebole@debian.org>, Vincent Prat <vivi@debian.org>
 Section: python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
