## ndcube 2.2.4

=== debian/changelog ===
ndcube (2.2.4-2) unstable; urgency=medium

  * Fix Astropy 7.0 version dependency

 -- Ole Streicher <olebole@debian.org>  Tue, 26 Nov 2024 08:51:40 +0100

ndcube (2.2.4-1) unstable; urgency=medium

  * New upstream version 2.2.4
  * Rediff patches
  * Set minversion for sunpy-shinx-theme build dependency

 -- Ole Streicher <olebole@debian.org>  Thu, 24 Oct 2024 17:25:36 +0200
