=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
                python3-sphinx-automodapi,
                python3-sphinxext-opengraph,
                python3-sunpy,
-               python3-sunpy-sphinx-theme,
+               python3-sunpy-sphinx-theme (>= 2.0~),
                python3-tk
 Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/ndcube/
