## ndcube 2.3.0

=== debian/changelog ===
ndcube (2.3.0-1) unstable; urgency=medium

  * New upstream version 2.3.0
  * Rediff patches. Drop astropy-7 dependency patch: applied upstream
  * Don't install examples gallery
  * New build dependency python3-pytest-mpl

 -- Ole Streicher <olebole@debian.org>  Sat, 18 Jan 2025 16:08:51 +0100
