## ndcube 2.3.1

=== debian/changelog ===
ndcube (2.3.1-1) unstable; urgency=medium

  * New upstream version 2.3.1
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Sat, 15 Feb 2025 21:25:24 +0100
