=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
                python3-mpl-animators,
                python3-parfive,
                python3-pytest,
+               python3-pytest-mpl,
                python3-reproject,
                python3-setuptools,
                python3-setuptools-scm,
