=== debian/rules ===
--- 
+++ 
@@ -16,6 +16,8 @@
 override_dh_auto_build:
 	dh_auto_build
 	PYTHONPATH=. sphinx-build $(SPHINXOPTS) -N -bhtml docs/ build/html # HTML generator
+	# Replace static files with symlinks when possible
+	for file in $$(find build/html/_static/ -name jquery-*.min.js); do rm $$file; ln -s /usr/share/javascript/jquery/jquery.min.js $$file; done
 
 override_dh_python3:
 	dh_python3
@@ -23,3 +25,14 @@
 
 override_dh_auto_clean:
 	rm -rf ndcube/_version.py
+
+override_dh_sphinxdoc:
+	dh_sphinxdoc
+	# Replace static files with symlinks when possible
+	for dir in $$(find debian/python3-ndcube-doc/usr/share/doc/python3-ndcube/html/_static/ -name bootstrap-* -type d -maxdepth 1); do rm -rf $$dir; ln -s /usr/share/javascript/bootstrap $$dir; done
+	for dir in $$(find debian/python3-ndcube-doc/usr/share/doc/python3-ndcube/html/_static/ -name bootswatch-* -type d -maxdepth 1); do rm -rf $$dir; ln -s /usr/share/javascript/bootswatch $$dir; done
+
+override_dh_link:
+	dh_link
+	# Remove duplicates in documentation package
+	jdupes -rl debian/python3-ndcube-doc/usr
