=== debian/tests/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
  python3-parfive,
  python3-pytest,
  python3-reproject,
+ python3-specutils,
  python3-sunpy,
  python3-tk
 Restrictions: allow-stderr
