## ndcube 2.3.2

=== debian/changelog ===
ndcube (2.3.2-1) unstable; urgency=medium

  * New upstream version 2.3.2
  * Rediff patches
  * Push Standards-Version to 4.7.2, no changes needed
  * Fix CI for newer gwcs

 -- Ole Streicher <olebole@debian.org>  Sat, 23 Aug 2025 14:04:38 +0200
