=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: ndcube
 Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
-Uploaders: Ole Streicher <olebole@debian.org>, Vincent Prat <vivi@debian.org>
+Uploaders: Ole Streicher <olebole@debian.org>,
+           Vincent Prat <vivi@debian.org>
 Section: python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
@@ -25,7 +26,7 @@
                python3-sunpy,
                python3-sunpy-sphinx-theme (>= 2.0~),
                python3-tk
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/ndcube/
 Vcs-Git: https://salsa.debian.org/debian-astro-team/ndcube.git
 Homepage: https://docs.sunpy.org/projects/ndcube
