## ndcube 2.3.4

=== debian/changelog ===
ndcube (2.3.4-1) unstable; urgency=medium

  [ Phil Wyett ]
  * Convert 'd/watch' to version 5 format.
  * Remove no longer needed 'Rules-Requires-Root: no'. Now is default behavior.

  [ Ole Streicher ]
  * d/watch: switch upstream to Github
  * New upstream version 2.3.4
  * Rediff patches. Remove gwcs-CI fix, applied upstream
  * New build dependency python3-pytest-astropy
  * Update test dependencies

 -- Ole Streicher <olebole@debian.org>  Mon, 27 Oct 2025 11:30:43 +0100
