=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
                python3-mpl-animators,
                python3-parfive,
                python3-pytest,
+               python3-pytest-astropy,
                python3-pytest-mpl,
                python3-reproject,
                python3-setuptools,
@@ -30,7 +31,6 @@
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/ndcube/
 Vcs-Git: https://salsa.debian.org/debian-astro-team/ndcube.git
 Homepage: https://docs.sunpy.org/projects/ndcube
-Rules-Requires-Root: no
 
 Package: python3-ndcube
 Architecture: all
