=== debian/tests/control ===
Test-Command: cd $AUTOPKGTEST_TMP && python3 -m pytest --pyargs ndcube
Depends:
 @,
 python3-dask,
 python3-mpl-animators,
 python3-pytest,
 python3-pytest-astropy,
 python3-pytest-doctestplus,
 python3-pytest-mpl,
 python3-reproject,
 python3-scipy,
 python3-specutils,
 python3-sunpy,
Restrictions: allow-stderr
