## ndcube 2.4.0

=== debian/changelog ===
ndcube (2.4.0-1) unstable; urgency=medium

  * New upstream version 2.4.0
  * Drop astropy-7.2-898.patch: applied upstream
  * Push Standards-Version to 4.7.3, no changes needed
  * Rename Gitlab CI file to d/salsa-ci.yml
  * Remove explicit int64 mention from docstring test
  * Add tests dependencies required for asdf
  * Add explicit package data in pyproject.toml for asdf
  * Mark failing test as xfail

 -- Ole Streicher <olebole@debian.org>  Sat, 17 Jan 2026 20:22:37 +0100

ndcube (2.3.4-2) unstable; urgency=medium

  * Team upload.
  * Add patch to provide astropy 7.2 compatibility.
  * Add versioned dependencies on astropy to go with patch.
  * Set HOME in autopkgtest tests to prevent failure.

 -- Stuart Prescott <stuart@debian.org>  Mon, 15 Dec 2025 12:48:46 +1100
